Skip to main content
GET
https://{tenantDomain}/api/v2
/
connections
/
{id}
/
clients
Go
package example

import (
    client "github.com/auth0/go-auth0/management/client"
    option "github.com/auth0/go-auth0/management/option"
    context "context"
    connections "github.com/auth0/go-auth0/management/connections"
    management "github.com/auth0/go-auth0/management"
)

func do() () {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.Connections.Clients.Get(
        context.TODO(),
        "id",
        &connections.GetConnectionEnabledClientsRequestParameters{
            Take: management.Int(
                1,
            ),
            From: management.String(
                "from",
            ),
        },
    )
}
{
  "clients": [
    {
      "client_id": "<string>"
    }
  ],
  "next": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

The id of the connection for which enabled clients are to be retrieved

Query Parameters

take
integer

Number of results per page. Defaults to 50.

Required range: 1 <= x <= 1000
from
string

Optional Id from which to start selection.

Maximum string length: 1000

Response

Success

clients
object[]
required

Clients for which the connection is enabled

next
string

Encoded next token